@import "../../assets/variables.scss";

.navbar-ecologiax {
    display: flex;
    align-items: center;
    background: $primary;
    height: 80px;
    width: 100%;
    position: fixed;
    top: 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    overflow: hidden;
    z-index: 10;
    transition: all ease-in-out 1s;
    .logo-wrapper{
        position: relative;
        padding: 20px;
        width: 30%;
        .logosvg{
            position: absolute;
            top: 30px;
            width: 150px;
            height: 150px;
            position: relative;
            cursor: pointer;
        }
    }

    .navlinks{
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        min-width: 300px;

        .links{
            list-style: none;
            text-decoration: none;
            margin-right: 50px;
            font-size: 18px;
            color: $font;
        }
    }

    .btn-show-sidebar {
      margin: 10px;
      margin-left: auto;
      cursor: pointer;

      @media (min-width: 700px) {
        display: none;
      }
    }
}